<link href="css/hotelItenenary.css" rel="stylesheet"></link>

<div class="container borderClass">
	<div class="row headerInfo hotel-iternen trght" style="margin-top: 33px;">
	<div class="col-md-6"><h3 class="size20 margin0 bold">Itinerary Details</h3></div>
	<div class="col-md-6">
		<span title="My Booking" style="cursor: pointer;" ng-show="loginCheck" ng-click="tripsDetail();"><i class="fa fa-book fa-lg white"></i></span>
			<span title="print" style="cursor: pointer;" ng-click="printTkt()"><i class="fa fa-print fa-lg"></i></span>
		</div>
		
		</div>
	 <div class="row headerInfo">
		<div class="col-md-6">
			<div class="row">
				<div class="col-xs-5 col-sm-3 col-md-3 col-lg-3 ">
						<b>Itinerary No </b><span class="pull-right">:</span>
					</div>
					<div class="col-xs-7 col-sm-7 col-md-7 col-lg-7">
						<b>{{confirmJson.itinerary}}</b>
						</div>
						<div class="col-xs-5 col-sm-3 col-md-3 col-lg-3 ">
						<b>Reference No</b><span class="pull-right">:</span>
					</div>
							<div class="col-xs-7 col-sm-7 col-md-7 col-lg-7">
								<b>{{confirmJson.docket}}</b>
								</div>
								<div class="col-xs-5 col-sm-3 col-md-3 col-lg-3 ">
						<b>Status</b><span class="pull-right">:</span>
					</div>
							<div class="col-xs-7 col-sm-7 col-md-7 col-lg-7">
								<b>{{confirmJson.bkngStatus}}</b>
								</div>
				</div>
			</div>
			</div> 
		<div>
			<div class="row">
				<div class="col-xs-12 col-sm-9 col-md-6 col-lg-6">
					<div class="row">
					<div class="col-xs-5 col-sm-3 col-md-3 col-lg-3 labelInfo">
						<b>Hotel Name</b><span class="pull-right" style="color:#004990;">:</span>
					</div>
					<div class="col-xs-7 col-sm-8 col-md-9 col-lg-9 ">
						<div class="col-xs-8 col-sm-9 col-md-9 col-lg-9  hotelName">
							<b><span title="{{hotelname}}" style="color:#ff0000;" class="text-uppercase" ng-bind="confirmJson.htlName"></span></b>
						</div>
						<div class="col-xs-4 col-sm-3 col-md-3 col-lg-3 offset-0">
							<span><img src="images/{{stars}}.png"/></span>
						</div>
					</div>
					<div class="col-xs-5 col-sm-3 col-md-3 col-lg-3 labelInfo">
						Address<span class="pull-right" style="color:#004990;">:</span>
					</div>
					<div class="col-xs-7 col-sm-8 col-md-9 col-lg-9 hotelAddrs offset-0">
						<span title="{{address}}">{{confirmJson.address}}</span>
					</div>
					<div class="col-xs-5 col-sm-3 col-md-3 col-lg-3 labelInfo">
						Phone No<span class="pull-right" style="color:#004990;">:</span>
					</div>
					<div class="col-xs-7 col-sm-3 col-md-3 col-lg-3 offset-0">
						<span class="hotelPhone" title="{{phoneNo}}">{{phoneNo}}</span>
					</div>
					<div class="col-xs-5 col-sm-3 col-md-3 col-lg-3 labelInfo">
						Booking Date<span class="pull-right" style="color:#004990;">:</span>
					</div>
					<div class="col-xs-7 col-sm-3 col-md-3 col-lg-3 offset-0">
						{{confirmJson.bookingDate}}
					</div>
					<div class="col-xs-5 col-sm-3 col-md-3 col-lg-3 labelInfo">
						Check In <span class="pull-right" style="color:#004990;">:</span>
					</div>
					<div class="col-xs-7 col-sm-3 col-md-3 col-lg-3 offset-0">
						{{confirmJson.checkInDate}}
					</div>
					<div class="col-xs-5 col-sm-3 col-md-3 col-lg-3 labelInfo">
						Check Out <span class="pull-right" style="color:#004990;">:</span>
					</div>
					<div class="col-xs-7 col-sm-3 col-md-3 col-lg-3 offset-0">
						{{confirmJson.checkOutDate}}
					</div>
					<div class="col-xs-5 col-sm-3 col-md-3 col-lg-3 labelInfo" ng-hide="{{checkInTime==null}}">
						Check In <i class="fa fa-clock-o"></i><span class="pull-right" style="color:#004990;">:</span>
					</div>
					<div class="col-xs-7 col-sm-3 col-md-3 col-lg-3 offset-0" ng-hide="{{checkInTime==null}}">
						{{confirmJson.checkInTime}}
					</div>
					<div class="col-xs-5 col-sm-3 col-md-3 col-lg-3 labelInfo" ng-hide="{{checkOutTime==null}}">
						Check Out <i class="fa fa-clock-o"></i><span class="pull-right" style="color:#004990;">:</span>
					</div>
					<div class="col-xs-7 col-sm-3 col-md-3 col-lg-3 offset-0" ng-hide="{{checkOutTime==null}}">
						{{confirmJson.checkOutTime}}
					</div>
				</div>
					</div>
				<div class="col-md-12 mb10 hidden-xs clearfix" style="text-align: justify;"><span ng-bind-html="renderHTMLFactory.renderHTML(confirmJson.htlDesc)"></span></div>
				</div>
				<div class="row">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 price-summary padding10 text-uppercase">
				<b>Price Summary</b>
			</div>
		</div>
		<div class="row m-bot">
			<div class="col-xs-5 col-sm-3 col-md-2 col-lg-2 labelInfo">
				Total No.of <span class="hidden-xs">Room(s)</span><span class="pull-right" style="color:#0F3B5F;">:</span><span class="visible-xs pull-right margRight5"><i class="fa fa-bed"></i></span>
			</div>
			<div class="col-xs-4 col-sm-1 col-md-1 col-lg-1 white-color">
				<span>{{confirmJson.totalRooms}}</span>
			</div>
			<div class="col-xs-5 col-sm-2 col-md-2 col-lg-2 labelInfo">
				Total Nights<span class="pull-right" style="color:#0F3B5F;">:</span>
			</div>
			<div class="col-xs-4 col-sm-1 col-md-1 col-lg-1 white-color">
				<span>{{confirmJson.totalNights}}</span>
			</div>
			<div class="col-xs-5 col-sm-3 col-md-2 col-lg-2 labelInfo">
				Total Room <span class="hidden-xs">Fare</span><span class="pull-right" style="color:#0F3B5F;">:</span><span class="visible-xs pull-right margRight5"></span>
			</div>
			<div class="col-xs-4 col-sm-2 col-md-1 col-lg-1">
				<b style="color:#f00;">{{confirmJson.currency}}</b> <span style="color:#f00;"><b>{{confirmJson.grandTotal}}</b></span>
			</div>
			</div>
			<div class="row" ng-repeat="room in confirmJson.roomOccGrps">
				<div class="col-md-12">
					<div class="row m-bot" ng-repeat="roomInfos in room.roomInfos | unique: 'roomRefNo'">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12  room-details  padding10 text-uppercase">
					<b>Room {{$index+1}} Details</b>
				</div>
				<div class="col-xs-5 col-sm-2 col-md-2 col-lg-2 labelInfo">
					Room Name<span class="pull-right" style="color:#004990;">:</span>
				</div>
				<div class="col-xs-7 col-sm-4 col-md-2 col-lg-2 roomName offset-0">
					<span title="{{roomInfos.roomName}}">{{roomInfos.roomName}}</span>
				</div>
				<div class="col-xs-5 col-sm-2 col-md-2 col-lg-2 labelInfo">
					Passenger<span class="pull-right" style="color:#004990;">:</span>
				</div>
				<div class="col-xs-7 col-sm-4 col-md-2 col-lg-2 offset-0">
					Adult-{{roomInfos.adultCount}}&nbsp;|
					Child-{{roomInfos.childCount}}&nbsp;|
					Infant-{{roomInfos.infantCount}}
				</div>
				<div class="col-xs-5 col-sm-2 col-md-2 col-lg-2 labelInfo">
					Room Type<span class="pull-right" style="color:#004990;">:</span>
				</div>
				<div class="col-xs-7 col-sm-4 col-md-2 col-lg-2 offset-0">
					{{roomInfos.roomType}}
				</div>
				<div class="col-xs-5 col-sm-3 col-md-2 col-lg-2 labelInfo">
					Room Ref<span class="hidden-xs">erence</span> No<span class="pull-right" style="color:#004990;">:</span>
				</div>
				<div class="col-xs-7 col-sm-3 col-md-2 col-lg-2 offset-0">
					{{roomInfos.roomRefNo}}
				</div>
				<div class="col-xs-5 col-sm-2 col-md-2 col-lg-2 labelInfo">
					Meal Board<span class="pull-right" style="color:#004990;">:</span>
				</div>
				<div class="col-xs-7 col-sm-4 col-md-2 col-lg-2 offset-0">
					<span>{{roomInfos.mealBoardDesc!=null? roomInfos.mealBoardDesc:'N/A'}}</span>
				</div>
				<div class="clearfix" />
				<div class="col-xs-5 col-sm-2 col-md-2 col-lg-2 labelInfo hidden-xs" ng-show="roomInfos.paymentGuaranteedBy!=null || roomInfos.roomComments!=null">
					Notes<span class="pull-right" style="color:#004990;">:</span>
				</div>
				<div class="col-xs-7 col-sm-10 col-md-10 col-lg-10 offset-0 hidden-xs" ng-show="roomInfos.paymentGuaranteedBy!=null || roomInfos.roomComments!=null">
					<span ng-bind-html="roomInfos.paymentGuaranteedBy"></span>
					<span ng-bind-html="roomInfos.roomComments"></span>
				</div>
				<div class="clearfix" />
				<div class="col-xs-5 col-sm-2 col-md-2 col-lg-2 labelInfo hidden-xs" ng-show="roomInfos.cancellationPolicy!=null">
					Cancellation Policy<span class="pull-right" style="color:#004990;">:</span>
				</div>
				<div class="col-xs-7 col-sm-10 col-md-10 col-lg-10 offset-0 hidden-xs" ng-show="roomInfos.cancellationPolicy!=null">
					<span ng-bind-html="roomInfos.cancellationPolicy"></span>
				</div>
				<div class="col-xs-5 col-sm-2 col-md-2 col-lg-2 labelInfo hidden-xs" ng-show="roomInfos.amendmentPolicy!=null">
					Amendment Policy<span class="pull-right" style="color:#004990;">:</span>
				</div>
				<div class="col-xs-7 col-sm-10 col-md-10 col-lg-10 offset-0 hidden-xs" ng-show="roomInfos.amendmentPolicy!=null">
					<span ng-bind-html="roomInfos.amendmentPolicy"></span>
				</div>
						</div>
					</div>
				</div>
				<div class="row">
			 <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 room-details padding10 text-uppercase">
				<b>Passenger Details</b>
			</div>
		</div>
		<div class="row" ng-repeat="roomList in confirmJson.roomOccGrps[0].roomInfos | unique: 'roomRefNo'">
			<div class="col-md-12">
			<span class="roomTitle">Room {{$index + 1}}</span>
			<div class="row">
					<div class="col-xs-12 col-sm-3 col-md-2 col-lg-2 room-details padding10 text-uppercase">
						<b>Title</b>
					</div>
					<div class="col-xs-12 col-sm-3 col-md-2 col-lg-2 room-details padding10 text-uppercase text-center">
						<b>Given Name</b>
					</div>
					 <div class="col-xs-12 col-sm-3 col-md-2 col-lg-2 room-details padding10 text-uppercase text-center">
						<b>Surname</b>
					</div>
					<div class="col-xs-12 col-sm-3 col-md-2 col-lg-2 room-details padding10 text-uppercase text-center">
						<b></b>
					</div>
					<div class="col-xs-12 col-sm-3 col-md-2 col-lg-2 room-details padding10 text-uppercase text-center">
						<b></b>
					</div>
					<div class="col-xs-12 col-sm-3 col-md-2 col-lg-2 room-details padding10 text-uppercase text-center">
						<b></b>
					</div> 
				</div>
			<div class="row m-bot" ng-repeat="roomItem in roomList.roomItems">
				<div class="col-xs-12 col-sm-2 col-md-2 col-lg-2 ">
				{{roomItem.paxDtl.personaldata.salutation}}
			</div>
			<div class="col-sm-6 col-md-2 col-lg-2 text-center">
				{{roomItem.paxDtl.personaldata.fname}} 
			</div>
			<div class="col-xs-12 col-sm-3 col-md-2 col-lg-2 text-center">
				{{roomItem.paxDtl.personaldata.lname}}
			</div>
			<div class="col-xs-12 col-sm-3 col-md-2 col-lg-2 ">
				
			</div>
			<div class="col-xs-12 col-sm-3 col-md-2 col-lg-2">
				
			</div>
			
				</div>
				</div>
		</div>
		<div class="row ">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 room-details padding10 text-uppercase">
				<b>Booking Queries</b>
			</div>
		</div>
		<div class="row m-bot">
			<div class="col-xs-4 col-sm-2 col-md-1 col-lg-1">
				E-mail<span class="pull-right">:</span>
			</div>
			<div class="col-xs-8 col-sm-2 col-md-3 col-lg-2">
				info@dnatatravels.com
			</div>
			<div class="col-xs-4 col-sm-1 col-md-1 col-lg-1">
				Phone<span class="pull-right">:</span>
			</div>
			<div class="col-xs-8 col-sm-3 col-md-3 col-lg-2">
				+9733 561 8888
			</div>
			
		</div>
			</div>
		
		<!-- <div class="row headerInfo" style="margin-top: 39px;">
		<div class="col-xs-12 col-sm-4 col-md-4 col-lg-4">
			<div class="col-xs-5 col-sm-5 col-md-4 col-lg-4 offset-0">
				<b>Itinerary No</b><span class="pull-right" style="font-weight: bold;">:</span>
			</div>
			<div class="col-xs-7 col-sm-7 col-md-7 col-lg-7">
				<b>{{confirmJson.itinerary}}</b>
			</div>
			<div class="col-xs-5 col-sm-5 col-md-4 col-lg-4 offset-0">
				<b>Reference No</b><span class="pull-right" style="font-weight: bold;">:</span>
			</div>
			<div class="col-xs-7 col-sm-7 col-md-7 col-lg-7">
				<b>{{confirmJson.docket}}</b>
			</div>
			<div class="col-xs-5 col-sm-5 col-md-4 col-lg-4 offset-0">
				<b>Status</b><span class="pull-right" style="font-weight: bold;">:</span>
			</div>
			<div class="col-xs-7 col-sm-7 col-md-7 col-lg-7">			
				<b>{{confirmJson.bookingStatus}}</b>
			</div>
		</div>
		<div class="col-xs-12 col-sm-4 col-md-4 col-lg-4 text-center text-uppercase hidden-xs mt10">
			<h3 class="size14 margin0 bold">Itinerary Details</h3>
		</div>
		<div class="col-xs-12 col-sm-4 col-md-4 col-lg-4 text-right hidden-xs mt10">
			
			<span title="My Booking" style="cursor: pointer;" ng-show="loginCheck" ng-click="tripsDetail()"><i class="fa fa-book fa-lg"></i></span>
			<span title="print" style="cursor: pointer;" ng-click="printTkt()"><i class="fa fa-print fa-lg"></i></span>
		</div>
	</div>  -->
		
		
	<!-- <div class="row headerInfo">
		<div class="col-xs-12 col-sm-4 col-md-4 col-lg-4">{{}}
			<div class="col-xs-5 col-sm-5 col-md-4 col-lg-4 offset-0">
				<b>Itinerary No</b><span class="pull-right" style="font-weight: bold;">:</span>
			</div>
			<div class="col-xs-7 col-sm-7 col-md-7 col-lg-7">
				<b>{{confirmJson.itinerary}}</b>
			</div>
			<div class="col-xs-5 col-sm-5 col-md-4 col-lg-4 offset-0">
				<b>Reference No</b><span class="pull-right" style="font-weight: bold;">:</span>
			</div>
			<div class="col-xs-7 col-sm-7 col-md-7 col-lg-7">
				<b>{{confirmJson.docket}}</b>
			</div>
			<div class="col-xs-5 col-sm-5 col-md-4 col-lg-4 offset-0">
				<b>Status</b><span class="pull-right" style="font-weight: bold;">:</span>
			</div>
			<div class="col-xs-7 col-sm-7 col-md-7 col-lg-7">			
				<b>{{confirmJson.bookingStatus}}</b>
			</div>
		</div>
		<div class="col-xs-12 col-sm-4 col-md-4 col-lg-4 text-center text-uppercase hidden-xs mt10">
			<h3 class="size14 margin0 bold">Itinerary Details</h3>
		</div>
		<div class="col-xs-12 col-sm-4 col-md-4 col-lg-4 text-right hidden-xs mt10">
			
			<span title="My Booking" style="cursor: pointer;" ng-show="loginCheck" ng-click="tripsDetail()"><i class="fa fa-book fa-lg"></i></span>
			<span title="print" style="cursor: pointer;" ng-click="printTkt()"><i class="fa fa-print fa-lg"></i></span>
		</div>
	</div> -->
	<!-- <div class="">
		<div class="row">
			<div class="col-xs-12 col-sm-9 col-md-6 col-lg-6">
				<div class="row">
					<div class="col-xs-5 col-sm-3 col-md-3 col-lg-3 labelInfo">
						Hotel Name<span class="pull-right" style="color:#004990;">:</span>
					</div>
					<div class="col-xs-7 col-sm-8 col-md-9 col-lg-9 offset-0">
						<div class="col-xs-8 col-sm-9 col-md-9 col-lg-9 offset-0 hotelName">
							<span title="{{hotelname}}" style="color:#ff0000;">{{capitalizeFirstLetter(confirmJson.hotelname)}}</span>
						</div>
						<div class="col-xs-4 col-sm-3 col-md-3 col-lg-3 offset-0">
							<span><img src="app/images/{{stars}}.png"/></span>
						</div>
					</div>
					<div class="col-xs-5 col-sm-3 col-md-3 col-lg-3 labelInfo">
						Address<span class="pull-right" style="color:#004990;">:</span>
					</div>
					<div class="col-xs-7 col-sm-8 col-md-9 col-lg-9 hotelAddrs offset-0">
						<span title="{{address}}">{{confirmJson.address}}</span>
					</div>
					<div class="col-xs-5 col-sm-3 col-md-3 col-lg-3 labelInfo">
						Phone No<span class="pull-right" style="color:#004990;">:</span>
					</div>
					<div class="col-xs-7 col-sm-3 col-md-3 col-lg-3 offset-0">
						<span class="hotelPhone" title="{{phoneNo}}">{{phoneNo}}</span>
					</div>
					<div class="col-xs-5 col-sm-3 col-md-3 col-lg-3 labelInfo">
						Booking Date<span class="pull-right" style="color:#004990;">:</span>
					</div>
					<div class="col-xs-7 col-sm-3 col-md-3 col-lg-3 offset-0">
						{{confirmJson.bookingDate}}
					</div>
					<div class="col-xs-5 col-sm-3 col-md-3 col-lg-3 labelInfo">
						Check In <span class="pull-right" style="color:#004990;">:</span>
					</div>
					<div class="col-xs-7 col-sm-3 col-md-3 col-lg-3 offset-0">
						{{confirmJson.checkIn}}
					</div>
					<div class="col-xs-5 col-sm-3 col-md-3 col-lg-3 labelInfo">
						Check Out <span class="pull-right" style="color:#004990;">:</span>
					</div>
					<div class="col-xs-7 col-sm-3 col-md-3 col-lg-3 offset-0">
						{{confirmJson.checkOut}}
					</div>
					<div class="col-xs-5 col-sm-3 col-md-3 col-lg-3 labelInfo" ng-hide="{{checkInTime==null}}">
						Check In <i class="fa fa-clock-o"></i><span class="pull-right" style="color:#004990;">:</span>
					</div>
					<div class="col-xs-7 col-sm-3 col-md-3 col-lg-3 offset-0" ng-hide="{{checkInTime==null}}">
						{{confirmJson.checkInTime}}
					</div>
					<div class="col-xs-5 col-sm-3 col-md-3 col-lg-3 labelInfo" ng-hide="{{checkOutTime==null}}">
						Check Out <i class="fa fa-clock-o"></i><span class="pull-right" style="color:#004990;">:</span>
					</div>
					<div class="col-xs-7 col-sm-3 col-md-3 col-lg-3 offset-0" ng-hide="{{checkOutTime==null}}">
						{{confirmJson.checkOutTime}}
					</div>
				</div>
			</div>
			<div class="col-md-12 mb10 hidden-xs clearfix" style="text-align: justify;">{{description}}</div>
		</div>
		<div class="row">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 appInfo padding10 text-uppercase">
				<b>Price Summary</b>
			</div>
		</div>
		<div class="row">
			<div class="col-xs-5 col-sm-3 col-md-2 col-lg-2 labelInfo">
				Total No.of <span class="hidden-xs">Room(s)</span><span class="pull-right" style="color:#004990;">:</span><span class="visible-xs pull-right margRight5"><i class="fa fa-bed"></i></span>
			</div>
			<div class="col-xs-4 col-sm-1 col-md-1 col-lg-1">
				<span>{{confirmJson.totalRooms}}</span>
			</div>
			<div class="col-xs-5 col-sm-2 col-md-2 col-lg-2 labelInfo">
				Total Nights<span class="pull-right" style="color:#004990;">:</span>
			</div>
			<div class="col-xs-4 col-sm-1 col-md-1 col-lg-1">
				<span>{{confirmJson.totalNights}}</span>
			</div>
			<div class="col-xs-5 col-sm-3 col-md-2 col-lg-2 labelInfo">
				Total Room <span class="hidden-xs">Fare</span><span class="pull-right" style="color:#004990;">:</span><span class="visible-xs pull-right margRight5"><i class="fa fa-usd"></i></span>
			</div>
			<div class="col-xs-4 col-sm-2 col-md-1 col-lg-1">
				<b>{{confirmJson.currency}}</b> <span style="color:#FF4A00;"><b>{{confirmJson.grandTotal}}</b></span>
			</div>
		</div>
		<div class="row" ng-repeat="room in rooms">
			<div class="row offset-2" ng-repeat="roomInfos in room.roomInfos">
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 appInfo padding10 text-uppercase">
					<b>Room {{$index+1}} Details</b>
				</div>
				<div class="col-xs-5 col-sm-2 col-md-2 col-lg-2 labelInfo">
					Room Name<span class="pull-right" style="color:#004990;">:</span>
				</div>
				<div class="col-xs-7 col-sm-4 col-md-2 col-lg-2 roomName offset-0">
					<span title="{{roomInfos.roomName}}">{{roomInfos.roomName}}</span>
				</div>
				<div class="col-xs-5 col-sm-2 col-md-2 col-lg-2 labelInfo">
					Passenger<span class="pull-right" style="color:#004990;">:</span>
				</div>
				<div class="col-xs-7 col-sm-4 col-md-2 col-lg-2 offset-0">
					Adult-{{roomInfos.adultCount}}&nbsp;|
					Child-{{roomInfos.childCount}}&nbsp;|
					Infant-{{roomInfos.infantCount}}
				</div>
				<div class="col-xs-5 col-sm-2 col-md-2 col-lg-2 labelInfo">
					Room Type<span class="pull-right" style="color:#004990;">:</span>
				</div>
				<div class="col-xs-7 col-sm-4 col-md-2 col-lg-2 offset-0">
					{{roomInfos.roomType}}
				</div>
				<div class="col-xs-5 col-sm-3 col-md-2 col-lg-2 labelInfo">
					Room Ref<span class="hidden-xs">erence</span> No<span class="pull-right" style="color:#004990;">:</span>
				</div>
				<div class="col-xs-7 col-sm-3 col-md-2 col-lg-2 offset-0">
					{{roomInfos.roomRefNo}}
				</div>
				<div class="col-xs-5 col-sm-2 col-md-2 col-lg-2 labelInfo">
					Meal Board<span class="pull-right" style="color:#004990;">:</span>
				</div>
				<div class="col-xs-7 col-sm-4 col-md-2 col-lg-2 offset-0">
					<span>{{roomInfos.mealBoardDesc!=null? roomInfos.mealBoardDesc:'N/A'}}</span>
				</div>
				<div class="clearfix" />
				<div class="col-xs-5 col-sm-2 col-md-2 col-lg-2 labelInfo hidden-xs" ng-show="roomInfos.paymentGuaranteedBy!=null || roomInfos.roomComments!=null">
					Notes<span class="pull-right" style="color:#004990;">:</span>
				</div>
				<div class="col-xs-7 col-sm-10 col-md-10 col-lg-10 offset-0 hidden-xs" ng-show="roomInfos.paymentGuaranteedBy!=null || roomInfos.roomComments!=null">
					<span ng-bind-html="roomInfos.paymentGuaranteedBy"></span>
					<span ng-bind-html="roomInfos.roomComments"></span>
				</div>
				<div class="clearfix" />
				<div class="col-xs-5 col-sm-2 col-md-2 col-lg-2 labelInfo hidden-xs" ng-show="roomInfos.cancellationPolicy!=null">
					Cancellation Policy<span class="pull-right" style="color:#004990;">:</span>
				</div>
				<div class="col-xs-7 col-sm-10 col-md-10 col-lg-10 offset-0 hidden-xs" ng-show="roomInfos.cancellationPolicy!=null">
					<span ng-bind-html="roomInfos.cancellationPolicy"></span>
				</div>
				<div class="col-xs-5 col-sm-2 col-md-2 col-lg-2 labelInfo hidden-xs" ng-show="roomInfos.amendmentPolicy!=null">
					Amendment Policy<span class="pull-right" style="color:#004990;">:</span>
				</div>
				<div class="col-xs-7 col-sm-10 col-md-10 col-lg-10 offset-0 hidden-xs" ng-show="roomInfos.amendmentPolicy!=null">
					<span ng-bind-html="roomInfos.amendmentPolicy"></span>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 appInfo padding10 text-uppercase">
				<b>Passenger Details</b>
			</div>
		</div>
		<div class="row" ng-repeat="roomItem in roomItems">
			<div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
				{{roomItem.paxDtl.personaldata.salutation}}
			</div>
			<div class="col-xs-7 col-sm-6 col-md-3 col-lg-3">
				{{roomItem.paxDtl.personaldata.fname}} {{roomItem.paxDtl.personaldata.lname}}
			</div>
			<div class="col-xs-3 col-sm-3 col-md-2 col-lg-2">
				{{roomItem.paxDtl.personaldata.nationalityname}}
			</div>
		</div>
		<div class="row">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 appInfo padding10 text-uppercase">
				<b>Booking Queries</b>
			</div>
		</div>
		<div class="row">
			<div class="col-xs-4 col-sm-2 col-md-1 col-lg-1">
				E-mail<span class="pull-right">:</span>
			</div>
			<div class="col-xs-8 col-sm-2 col-md-3 col-lg-2">
				info@dnatatravels.com
			</div>
			<div class="col-xs-4 col-sm-1 col-md-1 col-lg-1">
				Phone<span class="pull-right">:</span>
			</div>
			<div class="col-xs-8 col-sm-3 col-md-3 col-lg-2">
				+9733 561 8888
			</div>
			
		</div>
	</div> -->
</div>

<!-- END OF CONTENT -->
